Bug 151496 - CAN-2005-0232 fireflashing vulnerability (CAN-2005-0527)
Summary: CAN-2005-0232 fireflashing vulnerability (CAN-2005-0527)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard: impact=important,public=20050207
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-18 17:10 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 19:01:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:323 normal SHIPPED_LIVE Critical: mozilla security update 2005-03-23 05:00:00 UTC

Description Josh Bressers 2005-03-18 17:10:04 UTC
Mozilla allows remote attackers to modify Boolean configuration parameters
for the about:config site by using a plugin such as Flash, and the -moz-opacity
filter, to display the about:config site then cause the user to double-click at
a certain screen position.

https://bugzilla.mozilla.org/show_bug.cgi?id=280664

Comment 1 Josh Bressers 2005-03-18 17:11:20 UTC
This issue also affects RHEL2.1

Comment 2 Josh Bressers 2005-03-23 19:01:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-323.html



Note You need to log in before you can comment on or make changes to this bug.